@charset "utf-8";
._title a {word-wrap: break-word;}
._image > a > img {max-width:180px;}

.container {font-size: 13px; line-height: 1.6; padding-left: 0px; padding-right: 0px;}
.section p {width: 100%;}
.wrapperContainer img {max-width: 100%;}
.wrapperContainer {margin: 0 auto;}
.wrapperContainer em {font-style: normal;}
.subsection strong {font-size: 1em;}
.subsection {font-size: 0.9em;}
#matome {width: 100%; padding: 0 4%; box-sizing: border-box;}
.wrapperContainer, #pickup {width: 100%;}

.search-wrap .item-list-block ._searchresults {
    padding: 0 0 0 5%;
}



#category-new-item{
line-height: 1.2;
margin-top: 100px;
}
#category-new-item h2{
text-align: left;
padding-left: 2%;
}



@media (min-width: 576px){
	.container {
		width: 100%;
		max-width: 100%;
	}
}
/*h2.large-headline {
font-size: 2em;
    color: #4c56a6;
    text-align: center;
    font-weight: bold;
}*/
.categoryBlock {
	line-height: 1.1;
	padding: 5% 2%;
}
.categoryBlock ul {
    display: flex;
    flex-wrap: wrap;
}
.categoryBlock li span {
    display: block;
}
.categoryBlock li {
	width: calc(100% / 2);
	text-align: center;
	margin-bottom: 30px;
}
.categoryBlock li a {
	font-size: 16px;
	color: #333;
	font-weight: bold;
}
.categoryBlock li span {
	margin-top: 10px;
}
.categoryBlock li span img {
	width: 50%;
}
.apex_advantage_wrap {
    overflow-x: scroll;
    width: 100%;
}
.apex_advantage_inner {
    display: inline-flex;
    padding: 0 10px;
}
.apex_advantage_inner h2.large-headline svg {
        width: 220px;
}
.apex_advantage_inner {
    /*display: flex;*/
    padding: 0 5%;
    }
.apex_advantage_inner div {
    border: 1px solid #999;
    width: 280px;
    display: inline-block;
    margin-right: 15px;
    padding: 10px;
}
.apex_advantage_inner div:last-child {
    margin-right: 0;
}
.apex_advantage_inner div p:nth-child(1) {
    width: auto;
    height: 40px;
    margin: 0 auto 10px;
    text-align: center;
}
.apex_advantage_inner div p:nth-child(2) {
    /*background: #bfbfbf;*/
    background: linear-gradient(175deg, #4c56a6 0%,#88c6e6 100%);
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 1px 0;
}
.apex_advantage_inner div h4 {
    font-weight: bold;
    text-align: center;
    padding: 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    line-height: 1.4;
    /*min-height: 65px;*/
    font-size: 16px;
}
.apex_advantage_inner div p {
    font-size: 14px;
}
/*.apex_advantage_wrap .apex_advantage_inner div {
    width: 280px;
    display: inline-block;
    margin-right: 15px;
    padding: 10px;
}
.apex_advantage_wrap .apex_advantage_inner div:first-child {
    background: linear-gradient(0deg, rgba(0, 0, 0, .8), rgba(0, 0, 0, .2)),url(../common/image/advantage/advantage_img_01.jpg) no-repeat center center;
    background-size: cover;
}
.apex_advantage_wrap .apex_advantage_inner div:nth-child(2) {
    background: linear-gradient(0deg, rgba(0, 0, 0, .8), rgba(0, 0, 0, .2)),url(../common/image/advantage/advantage_img_02.jpg) no-repeat center center;
    background-size: cover;
}
.apex_advantage_wrap .apex_advantage_inner div:last-child {
    background: linear-gradient(0deg, rgba(0, 0, 0, .8), rgba(0, 0, 0, .2)),url(../common/image/advantage/advantage_img_03.jpg) no-repeat center center;
    background-size: cover;
    margin-right: 0;
}
.apex_advantage_wrap p:first-of-type {
    text-align: center;
    font-weight: bold;
    color: #ff80a1;
    text-shadow: 0px 0px 3px #333;
    line-height: 1.2;
}
.apex_advantage_wrap p:last-of-type {
    font-size: 14px;
    color: #fff;
    text-shadow: 0px 0px 3px #666;
    line-height: 1.4;
}
.apex_advantage_wrap h4 {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
    text-shadow: 0px 0px 5px #111;
}
.apex_advantage_wrap h4 span {
    font-size: 26px;
    color: #fff;
    font-weight: bold;
    text-shadow: 0px 0px 5px #111;
}*/
@media print, screen and (min-width:640px) {
	.search-wrap .item-list-block {
		padding: 0 0 50px 0;
		width: 100%;
	}
	.search-wrap .item-list-block ._searchresults {
    	padding-left: 3%;
	}
	/*h2.large-headline {
		margin-bottom: 35px;
	}*/
	.categoryBlock {
		padding: 0 3% 3% 3%;
	}
	.categoryBlock ul {
        background: #fff;
    }
    .categoryBlock li {
		width: calc(100% / 4);
        margin: 0 0 70px 0;
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        padding: 0 10px 10px 10px;
        }
    @media print, screen and (min-width:980px) {
		
        .categoryBlock li {
			width: calc(100% / 5);
        }
    }
    @media print, screen and (min-width:1300px) {
		
        .categoryBlock li {
			width: calc(100% / 6);
        }
    }
    .categoryBlock li a {
        text-decoration: none;
        color: #333;
    }
    .categoryBlock li a:hover img {
        opacity: 0.7;
        transition: all 0.2s ease-out;
    }
    .categoryBlock li span {
        margin-top: 15px;
        }
    .categoryBlock li span img {
        width: 80%;
    }
    .apex_advantage_wrap {
        display: flex;
        padding: 0 3%;
        margin-top: -10px;
        margin-bottom: 30px;
    }
    .apex_advantage_wrap .apex_advantage_inner {
        padding: 0;
    }
    .apex_advantage_wrap .apex_advantage_inner div {
        width: calc(100% / 3);
        margin-right: 15px;
        padding: 10px 15px;
    }
    @media print, screen and (min-width:1200px) {
        .apex_advantage_wrap h4 {
            font-size: 26px;
        }
        .apex_advantage_wrap h4 span {
            font-size: 32px;
        }
        .apex_advantage_wrap div {
            padding: 20px;
        }
    }

}


@media print, screen and (min-width:640px) {
._attributes > div > a > label{
position: relative;
cursor: pointer;
}
._attributes > div > a > label.showing::after{
content: '';
display: block;
position: absolute;
top: 0.4em;
left: -0.9em;
width: 6px;
height: 8px;
border-right: 3px solid rgba(85,85,85,1.00);
border-bottom: 3px solid rgba(85,85,85,1.00);
transform: rotate(45deg);
}
._attributes > div > a > label::before{
content: '';
display: block;
position: absolute;
top: 0.3em;
left: -1.1em;
width: 12px;
height: 12px;
border: solid 1px #a6a6a6;
border-radius: 3px;
background: #E6E6E6;
box-shadow: 0 0 1px rgba(0,0,0,0.4);
}



#category-new-item h2{
padding-left: 3%;
}
}

